recovery:
  state:
    round: 557
    hash: "01f70fb80bc7d5a00c3c6e15547cbb93775fdf21ab7f7d9f40ca50778d14b3a60f99c39a3f099b4ae134bbddd6ebaee0"
    timestamp: "2025-09-30T05:50:00.325166141Z"
  bootstrap: null
  package: null
  stream: null
